function onBegin(room)
    local level = helpers.getLevel()

    helpers.makeUnskippable()

    helpers.playSound('event:/grog_turnback/antiberryspawn')
    helpers.setFlag("darknesson", true)

    coroutine.yield(level:ZoomTo(vector2(160, 60), 1.25, 1.9))

    helpers.setFlag("antiberryanim", true)

    helpers.wait(5.7)

    helpers.setFlag("antiberryanim", false)
    helpers.setFlag("tuningfork_animend", true)
    helpers.setFlag("darknesson", false)
    coroutine.yield(level:ZoomBack(1))
end
